//SWIPER SLIDER SHOWCASE
function swiperBannerHome() {
  const swiperAnimation = new SwiperAnimation();
  new Swiper(".swiperBannerHomepage", {
    slidesPerView: 1,
    spaceBetween: 12,
    centeredSlides: true,
    loop: true,
    speed: 2000,
      autoplay: {
        delay: 4000,
        pauseOnMouseEnter: false,
        disableOnInteraction: true,
      },
    lazy: true,
    pagination: {
      el: ".swiper-pagination",
      clickable: true,
    },
    on: {
      init: function () {
        swiperAnimation.init(this).animate();
      },
      slideChange: function () {
        swiperAnimation.init(this).animate();
      },
    },
  });
}
swiperBannerHome();
